﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    /*width: 960px;*/
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;

    min-height: 900px;
}

.header {
    position: relative;
    margin: 0px;
    padding: 0px;
    /*background: #4b6c9e; ORIGINALE*/
    /*background: #3a4f63; VECCHIO*/
    background: #03a09d;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    /*background-color:#3a4f63;*/
    background: #03a09d;
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    z-index: 999;
}

    div.menu ul li a, div.menu ul li a:visited {
        /*background-color: #465c71;*/
        background-color: #03a09d;
        /*border: 1px #4e667d solid;*/
        border: 1px #02918e solid;
        color: #dde4ec;
        display: block;
        line-height: 1.35em;
        padding: 4px 20px;
        text-decoration: none;
        white-space: nowrap;
    }

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 30px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* ELEMENTI DELLA PAGINA CARTE DI CREDITO   
----------------------------------------------------------*/

.TextBox_CartaDiCredito {
    width: 175px;
}

.Error {
    color: red;
}

/* PANNELLI PRESENTI NELLA HOME PAGE   
----------------------------------------------------------*/
#home_sinistra {
    width: 39%;
    float: left;
    display: block;
}

#home_centro {
    /*position: absolute;
    left: 40%;*/
    float: left;
    display: block;
    width: 28%;
    margin-left: 15px;
}

#home_destra {
    width: 29%;
    float: right;
    display: block;
    margin-left: 15px;
}

.panelScadenze {
    /*width: 39%;*/
}

.panelInsoluti {
    /*width: 39%;*/
}

.panelAnomalie {
    /*width: 39%;*/
}

.panelGrafico {

    /*width: 38%;
    position: absolute;
    top: 407px;*/
}

.panelGraficoAgenti {

    /*width: 29%;
    left: 40%;
    position: absolute;
    top: 407px;*/
}

.panelCopertura {
    /*float: right;
    left: 40%;
    position: absolute;
    top: 139px;
    width: 29%;*/
}

.panelNews {
    /*float: right;
    left: 70%;
    position: absolute;
    top: 139px;
    width: 29%;*/
}

* {
    /* Change your font family */
    font-family: sans-serif;
}

.content-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    min-width: 400px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    width: 100%;
}

.content-table thead tr {
    /*background-color: #009879;*/
    background-color: #0c7483;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
}


    .content-table thead a:active, thead a:link, thead a:visited {
        color: white;
    }

.content-table th,
.content-table td {
    padding: 12px 15px;
}

.content-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.content-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.content-table tbody tr:last-of-type {
    /*border-bottom: 2px solid #009879;*/
    border-bottom: 2px solid #0c7483;
}

.content-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
    background-color: khaki;
}

.GvGrid:hover {
    /*font-weight: bold;*/
    color: #009879;
    /*color: #045c74;*/
}
